logomoneymotion
CustomersRpc
background
moneymotion Docs
moneymotion Docs
Customers Get Recent Sessions
POST
/rpc/CustomersGetRecentSessions
idUUID

a Universally Unique Identifier

Match^[0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{12}$
Formatuuid

Response Body

curl -X POST "https://api.moneymotion.io/rpc/CustomersGetRecentSessions" \  -H "Content-Type: application/json" \  -d '{    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08"  }'
[
  {
    "createdAt": "string",
    "userAgent": "string",
    "ipAddress": "string",
    "location": "string"
  }
]